﻿.top-banner { font-size: 1.2em;}
.top-banner .bg-image { height: 100vh; }
.top-banner h1 { font-size: 3.4em; line-height: 1.2em; font-weight: bold; letter-spacing: 2px; font-family: sans-serif; margin: auto auto 10px; text-transform: capitalize }
.top-banner h1 > span { color: #00ff3b; }
.top-banner h3 { margin: auto auto 30px; font-size: 1.4em; line-height: 1.6em; }

@media (max-width: 768px) {
    .top-banner { font-size: 1em; }
    .top-banner .bg-image { height: calc(100vh - 60px); min-height: unset; }
}
@media (max-width: 576px) {
    .top-banner { font-size: 0.9em; }
    .top-banner h1 { font-size: 2.6em;}
    .top-banner .bg-image { height: calc(100vh - 68px); }
}

.top-banner .btn { font-size: 1.1em; font-weight: bold; text-transform: uppercase; letter-spacing: 1px; padding: 18px; margin: unset; }
.top-banner .owl-nav { margin: 0!important; }
.top-banner .owl-prev, .top-banner .owl-next { position:absolute; bottom: 30px; color: rgba(255,255,255,0.4)!important; }
.top-banner .owl-prev, .top-banner .owl-next { font-size: 1.4em!important; width: 1.8em; height: 1.8em; border: 2px solid rgba(255,255,255,0.4)!important; border-radius: 0.4em!important; }
.top-banner .owl-prev:hover, .top-banner .owl-next:hover { background: rgba(195,155,135, 0.4)!important; }
.top-banner .owl-prev { left: calc(50% - 3.6em); }
.top-banner .owl-next { right: calc(50% - 3.6em); }
.top-banner .abs-content-box.center { top: 55%; transform: translate(-50%,-45%); }
.top-banner .abs-content-box.y-center { top: 55%; transform: translateY(-45%); }

@media(max-width: 992px) {
    .top-banner .abs-content-box { width: 70%; }
    .top-banner .abs-content-box.banner-left, .abs-content-box.banner-right { left: 50%; right: unset; transform: translate(-50%, -50%); text-align: center; }
}
@media(max-width: 768px) {
    .top-banner .abs-content-box { width: 80%; }
}

.masnory-images .div-cell { background-size: cover!important; background-position: center center!important; background-repeat: no-repeat!important; }
.masnory-images .divImageContainer .div-cell, .sectionAbout .divImageContainer .div-cell-sizer { width: 33.3%; }
.masnory-images .divImageContainer .div-cell { float: left; height: calc((80vh - 110px) * 0.333); border: 2px solid #FFF;  }
.masnory-images .divImageContainer .div-cell.width-lg { width: 66.6%; }
.masnory-images .divImageContainer .div-cell.height-lg { height: calc((80vh - 110px) * 0.666); }
.masnory-images .divImageContainer .div-cell { transition: all 1s ease-in-out; -webkit-transition: all 1s ease-in-out; -moz-transition: all 1s ease-in-out; -o-transition: all 1s ease-in-out; }
.masnory-images .divImageContainer .div-cell:hover { -webkit-transform: scale(1.5); -moz-transform: scale(1.5); -o-transform: scale(1.5); -ms-transform: scale(1.5); transform: scale(1.5); }
@media (max-width: 768px) {
    .masnory-images .divImageContainer .div-cell { float: unset; width: 60vw!important; min-width: 300px; height: 250px!important; margin: auto auto 30px; }
}
@media (max-width: 576px) {
    .masnory-images .divImageContainer .div-cell { width: 100%!important; min-width: unset; margin: 15px auto; transform: unset; }
}

.container.team .team-list .header-image { height: 200px!important; } 
.container.team .team-list .header .title > span.big-letter { font-size: 4em; font-weight: 300!important; text-transform: uppercase; font-family: 'Urbanists', sans-serif; color: #a08750; }
.container.team .team-list .header .title > span.surname { font-weight: bold; font-size: 1.2em; color: #888; }
.container.team .team-list .abstract { font-size: 1.2em; color: #a08750; margin: 5px auto; padding: 5px 10px; min-height: 3em; text-transform: uppercase; }
.container.team .team-list .content ul { padding-left: 14px; }
.container.team .team-list .btn.btnViewMoreTeam { width: 100%; margin: auto auto 30px; padding: 10px 20px; font-size: 1.3em; }

@media( max-width: 576px){
    .container.team .team-list .btn.btnViewMoreTeam { font-size: 1.1em; padding: 10px; }
}

/* About Us */
.aboutus ul { list-style: none; padding-left: 10px; }
@media (max-width: 768px){
    .aboutus .content-panel .abs-content-box { position: relative; margin: auto; padding-top: 20px; transform: unset; top: unset; left: unset; }
}
@media (max-width: 576px){
    .aboutus ul { padding-left: unset; }
}

/* Contact Card */
.content.contact-us .contact-card { font-size: 1.4em; line-height: 1.6em; } 
.content.contact-us .contact-card .logo { margin: auto; max-width: 300px; padding-bottom: 20px; }
.content.contact-us .contact-card .social { text-align: center; }
.content.contact-us .contact-card .icon-row { border-bottom: 1px solid #999; line-height: 1.4em; padding: 14px 0;  }
.content.contact-us .contact-card .icon-row:last-of-type { border-bottom: unset; }
.content.contact-us .social .ico-social > i { background: #02c22f; color: #fff!important; text-align: center; display: inline-block; }
.content.contact-us .social .ico-social > i { width: 30px; height: 30px; line-height: 1.2em; font-size: 20px; margin: 5px 5px ; padding-top: 4px; border-radius: 5px; text-align: center; }
.content.contact-us .social .ico-social:hover > i { background: #65850c; color: #caf553; }

.content.contact-us .social .ico-social > .icon { background: #02c22f; color: #fff!important; text-align: center; display: inline-block; }
.content.contact-us .social .ico-social > .icon { width: 30px; height: 30px; line-height: 1.2em; font-size: 20px; margin: 5px 5px ; padding-top: 4px; border-radius: 5px; text-align: center; }
.content.contact-us .social .ico-social > .icon > img { width: 90%; margin-top: -7px;}
.content.contact-us .social .ico-social:hover > .icon { background: #65850c; color: #caf553; }

.content.contact-us .opening-time { display: flex; flex-wrap: wrap; }
.content.contact-us .opening-time .weekday { width: 20%; min-width: 100px;}


@media(max-width: 1200px) {
    .content.contact-us .contact-card { left: 5%; }
    .content.contact-us .contact-map { right: 5%; width: 55%; }
}

@media(max-width: 992px) {
    .content.contact-us { padding: 50px 0; }
    .content.contact-us .contact-card, .content.contact-us .contact-map { position: relative; top: unset; left: unset; right: unset; transform: unset; margin: auto; }
    .content.contact-us .contact-card { margin-bottom: 50px; padding: 50px 30px; }
    .content.contact-us .contact-map { height: 500px; width: 80vw; }
}

@media(max-width: 576px) {
    .content.contact-us { padding: 20px 0; }
    .content.contact-us .contact-card .logo { max-width: 240px; }
    .content.contact-us .social { text-align: center; }
}

/* Contact Form */
.container.contact-us .content-panel .contact-card { padding: 0 10%; }

